.modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    justify-content: center;
    align-items: center;
}

.modal-content {
    background: #ffffff88;
    color: #000000;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    width: 85%;
    max-width: 800px;
    height: 50%;
    max-height: 600px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
}

.close-btn {
    position: absolute;
    top: 10px;
    right: 20px;
    cursor: pointer;
    font-size: 1.5rem;
    color: #0508cf;
}

.btn {
    padding: 10px 20px;
    background: #0066cc;
    color: #fff;
    border: none;
    text-decoration: none;
    border-radius: 5px;
    margin-top: 10px;
}
@keyframes blink{
    0%, 100%{
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
}
.blinking{
    animation: blink 1s infinite;
}